/*! http://responsiveslides.com v1.53 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
 	display: block;
	height: auto;
	float: left;
	border: 0;
	width: 100%;
  }
.slider-info {
	position: absolute;
	top: 50px;
	left: 9%;
	text-align: right;
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	-ms-transition: background 0.2s ease;
	transition: background 0.2s ease;
	border-radius: 0.3em;
	width: 50%;
}
.slider-info p{
	font-family: 'Open Sans', sans-serif;
	color: #007DAD;
	font-size:3.5em;
	text-transform: uppercase;
}
.slider-info span{display:block;}
.slider-info span p{
	font-family: 'Open Sans', sans-serif;
	width: 100%;
	color: rgba(31, 31, 31, 0.99);
	font-size: 0.875em;
	text-transform: uppercase;
	display: block;
	left: 11%;
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	-ms-transition: background 0.2s ease;
	transition: background 0.2s ease;
	padding: 0.6em 0;
}
.slider-info a{
	font-family: 'Open Sans', sans-serif;
	background:#289cd8;
	color: #FFF;
	padding: 15px 40px;
	font-size: 0.875em;
	text-transform: uppercase;
	display: inline-block;
	left: 80%;
	top: 133%;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
.slider-info a:hover{
	background: rgba(31, 31, 31, 0.99);
	color:#FFF;
}